.banner_xxx_450 {
    background: url(../newImgs/SCDN/banner.png) no-repeat center center;
}

.banner_xxx_450 .btns {
    margin-top: 64px;
}

.ddos-main2 {
    background-color: #f6f8fb;
    background-size: contain;
    width: 100%;
}

.ddos-main2 .ddos-main2-son {
    height: 100%;
}

.ddos-main2 .content3 {
    color: #333;
    font-size: 14px;
    transition: transform .5s, opacity .7s;
}

.ddos-main2 .content3 .content-tab3 {
    width: 1210px;
    margin: 0;
    color: #191c3d;
}

.ddos-main2 .content3 .content-tab3 .c6 {
    color: #7c7e97;
}


.ddos-main2 .content3 .content-tab3 li {
    width: 232px;
    float: left;
    margin-right: 10px;
    background-color: #fff;
    padding: 0 15px;
}

.ddos-main2 .content3 .content-tab3 li a {
    top: 15px;
}

.ddos-main2 .content3 .content-tab3 li .main2-bottom1-top {
    border-bottom: 1px solid #dbe0e5;
    width: 100%;
    height: 70px;
    line-height: 70px;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 5px;
    padding-left: 15px;
}

.ddos-main2 .content3 .content-tab3 li .grb-money {
    font-size: 14px;
    color: #f00;
    margin-bottom: 18px;
}

.ddos-main2 .content3 .content-tab3 li .grb-money i {
    font-style: normal;
    font-size: 24px;
}

.ddos-main2 .content3 .content-tab3 li .main2-bottom1-center {
    width: 100%;
    padding: 20px 15px;
}

.ddos-main2 .content3 .content-tab3 li .main2-bottom1-center p {
    width: 100%;
    line-height: 40px;
}

.ddos-main2 .content3 .content-tab3 .main2-bottom1-bottom {
    padding: 0 15px 28px 15px;
    /* border-top: 1px solid #dbe0e5; */
}

.ddos-main2 .content3 li:hover {
    box-shadow: 0px 0px 18px 1px rgba(102, 102, 102, 0.22);
    position: relative;
    z-index: 1;
}

.ddos-main2-son .more {
    margin: 30px 0 0 30px;
    color: #454863
}

.ddos-main2-son .more a {
    color: #2468f2;
}

.ddos-main2 .tab-radio3:checked+.tab-lable3+.content3 {
    visibility: visible;
}

.ddos-main2 .tab-radio3:checked+.tab-lable3 {
    border-bottom: 2px solid #2468f2;
    color: #2468f2;
}

/* 增值服务 start */
.advantage .list {
    text-align: center;
}

.advantage .list .svg {
    width: 80px;
    line-height: 84px;
    height: 124px;
    margin: 0 auto;
    background: url(../newImgs/k_grey.png) no-repeat center top;
}

.advantage .list .layui-col-md4 {
    padding: 50px 36px;
    border-radius: 6px;
    position: relative;
}

.advantage .list .layui-col-md4:hover {
    -moz-box-shadow: 0px 0px 18px 1px rgba(102, 102, 102, 0.22);
    -webkit-box-shadow: 0px 0px 18px 1px rgba(102, 102, 102, 0.22);
    box-shadow: 0px 0px 18px 1px rgba(102, 102, 102, 0.22);
}

.advantage .list .layui-col-md4:hover .b1 {
    color: #2468f2;
}

.advantage .list .layui-col-md4:hover .svg {
    background: url(../newImgs/k_blue.png) no-repeat center -2px;
}

/* 增值服务 end */

/* 产品功能 start */

.main4-bottom ul {
    width: 1220px;
}

.main4-bottom li {
    float: left;
    width: 590px;
    height: 180px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 30px 20PX;
    border: 1px solid #ddd;
    display: -webkit-box;
    /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box;
    /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox;
    /* 混合版本语法: IE 10 */
    display: -webkit-flex;
    /* 新版本语法: Chrome 21+ */
    display: flex;
    /* 新版本语法: Opera 12.1, Firefox 22+ */
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.main4-bottom ul li .img {
    float: left;
    width: 98px;
    height: 85px;
    margin-right: 20px;
    display: block;
}

.main4-bottom ul li .content {
    float: left;
    width: 430px;
}

.main4-bottom ul li.li1 .img1 {
    background: url(../newImgs/SCDN/8.png) no-repeat center center;
    background-size: contain;
}

.main4-bottom ul li:hover {
    box-shadow: 0px 0px 10px 0px rgba(118, 130, 159, 0.5);
    background-color: #fff;
}

.main4-bottom ul li:hover .img1 {
    background: url(../newImgs/SCDN/7.png) no-repeat center center;
    background-size: contain;
}

.main4-bottom ul li .img2 {
    background: url(../newImgs/SCDN/10.png) no-repeat center center;
    background-size: contain;
}

.main4-bottom ul li.li2:hover .img2 {
    background: url(../newImgs/SCDN/9.png) no-repeat center center;
    background-size: contain;
}

.main4-bottom ul li .img3 {
    background: url(../newImgs/SCDN/12.png) no-repeat center center;
    background-size: contain;
}

.main4-bottom ul li.li3:hover .img3 {
    background: url(../newImgs/SCDN/11.png) no-repeat center center;
    background-size: contain;
}

.main4-bottom ul li .img4 {
    background: url(../newImgs/SCDN/14.png) no-repeat center center;
    background-size: contain;
}

.main4-bottom ul li.li4:hover .img4 {
    background: url(../newImgs/SCDN/13.png) no-repeat center center;
    background-size: contain;
}


.main4-bottom li h3 {
    margin: 0;
    color: #191c3d;
    font-size: 18px;
    text-align: left;
    margin-bottom: 10px;
}

.main4-bottom li:hover h3 {
    color: #2468f2;
}

.main4-bottom li p {
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #727489;
}

/* 产品功能 end */

/* 专业抗D start */
.main4 ul {
    width: 1200px;
    margin-top: 50px;
    overflow: hidden;
}

.main4 ul li {
    float: left;
    position: relative;
    text-align: center;
    margin-right: 200px;
}

.main4 ul li .main4-jt {
    position: absolute;
    right: -188px;
    top: 15%;
    color: #333;
    width: 70px;
    height: 27px;
    line-height: 27px;
    background-color: #ffffff;
    border: solid 1px #b9b9b9;
}

.main4 ul li .img {
    height: 74px;
    width: 74px;
    background-color: #fff;
}

.main4 ul li span {
    display: inline-block;
    font-size: 16px;
    font-family: iYB2Hei;
    margin-top: 20px;
    color: #333;
}

.main4 .kangd {
    position: relative;
}

.main4 .kangd .line {
    position: absolute;
    top: 25%;
    z-index: -1;
    width: 100%;
    height: 1px;
    background-color: #e2e6ef;
}

.main4 .kangd .zhezhao {
    position: absolute;
    top: 0;
    left: 0;
    width: 1200px;
    height: 100%;
    overflow: hidden;
}

/* 专业抗D end */


@media screen and (max-width: 868px) {
    .ddos-main2 .content3 .content-tab3 {
        width: 100%;
    }

    .ddos-main2 .content3 .content-tab3 li {

        width: 45%;
        margin: 2%;
        margin-top: 8px;
    }

    .advantage .list .layui-col-md4 {
        width: 90%;
        margin: 5%;
    }

    .main4-bottom ul {
        width: 100%;
    }

    .main4-bottom li {
        width: 95%;
        clear: both;
        margin: 3%;
    }

    .main4 ul {
        width: 100%;
    }

    .main4 ul li {
        width: 50%;
        margin: auto;
        float: none;
        position: relative;
        text-align: center;
    }

    .main4 ul li .img {
        margin: auto;
        margin-top: 30px;
        position: relative;
        z-index: 1;
    }

    .main4 ul li span {
        position: relative;
        z-index: 1;
        padding: 5px;
        background: #fff;
    }

    .main4 ul li .main4-jt {
        display: none;
    }

    .main4 .kangd .zhezhao {
        /* display: none; */
        position: absolute;
        top: 60px;
        left: -125px;
        width: 100%;
        height: 500px;
        overflow: hidden;
        transform: rotate(90deg);
    }

}